﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

div.opct9 {
    opacity: 0.9;
}

div.opct7 {
    opacity: 0.7;
}

div.opct5 {
    opacity: 0.5;
}

div.opct3 {
    opacity: 0.3;
}

div.ukBlue {
    background-color: #0233A0;
}

div.ukBlueText {
    color: #0233A0;
}

a:link.ukBlueText {
    color: #0233A0;
}

a:visited.ukBlueText {
    color: #0233A0;
}

a:hover.ukBlueText {
    color: #0233A0;
}

a:active.ukBlueText {
    color: #0233A0;
}

thead.ukBlue {
    background-color: #0233A0;
    color: white;
    opacity: 0.8;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: rgba(2, 51, 160, 0.2);
}


a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    font-family: 'Muli', sans-serif;
    
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}


.footer {
    bottom: 0;
    width: 100%;
}

.ukFooter {
    margin-top: 20px;
    padding-top: 10px;
    color: #ffffff;
    background-color: #0033A0;
    text-align: center;
    bottom: 0;
}


.uk-global-footer footer {
    padding-left: 0;
    padding-right: 0;
}

.uk-footer-text {
    margin-left: 0;
    margin-right: 0;
    text-align: left;
}

.uk-footer-text__list {
    width: auto;
    padding-left: 0;
    text-align: left;
}

.uk-footer-text__list-item {
    list-style: none;
    display: inline;
    color: white;
    border-right: 1px solid white;
    padding: 0 10px;
    font-size: 14px;
    line-height: 32px;
}

    .uk-footer-text__list-item a {
        color: white;
    }

    .uk-footer-text__list-item:first-child {
        padding: 0 10px 0 0;
    }

    .uk-footer-text__list-item:last-child {
        border: none;
        padding: 0 0 0 10px;
    }

.uk-footer-text__list {
    text-align: center;
}

.uk-lockup, .uk-lockup--white {
    margin-left: 0;
    margin-right: 0;
    width: 400px;
    padding-top: 0;
    margin: 0 auto;
    text-align: center;    
}

    .uk-lockup a {
        text-align: center;
        color: white;        
    }

.uk-lockup--white {
    color: white;
    fill: white;
}

.uk-lockup svg {
    fill: #fff;
    overflow: hidden;
}

.uk-logo {
    border: 1px solid black;
    box-sizing: border-box;
    display: block;
}

    .uk-logo img {
        width: 50%;
        padding: 25%
    }

.uk-logo--white img {
    width: 50%;
    padding: 25%
}

.uk-lockup, .uk-lockup--white {
    margin-left: -15px;
    margin-right: -15px;
    margin: 0 auto;
    text-align: center;
    width: 400px;
}

    .uk-lockup img {
        width: 100%
    }

.uk-lockup--white {
    color: #FFF;
}

